[HEADER]
EDIT_MODE=0
INTENSITY=36.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=10
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=-0.527,0.680,-1.260
DIRECTION=0,0.24,-1.0
VSIZE_START=0.06
VSIZE_END=0.1
SIZE_MULT=0.5
LSIZE=0.2
IS_LEFT=0
GROUP=0
